Subject: Tickets Reviewed
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 11 Nov 2020 07:30:01 -0700 (MST)

Hi Sara, 

I have reviewed tickets for Josue, Siddartha and Yama and below is the feedback shared. 

Yama is not focused when doing tickets and misses out on important information. Found tickets with incomplete & incorrect troubleshooting. Also seen that he does not escalate tickets when required. 
I will speak to him tomorrow when he comes in the shift in detail. 

Siddhartha is doing good. He builds good conversation with customer and always egar to resolve issues. Found some issues where he is not filling the information from left hand side. This is address and will be taken care of. 

Mpiana is good with drafting however again he misses out on add case summary for phone calls and left hand side fields. He is missing out on basic which I have already address with him today. 

We will continue to improve. 

Also added all reviews here in the google sheet. 

https://docs.google.com/spreadsheets/d/1GT2art275hfZkM2gRH6lrg1utoJJfS1H86xuwvVrwoA/edit#gid=602100948 

Regards, 
Pritish Nandi